Bug: Error Occurred During Synchronization

Page 1 of 1 (7 items)
This post has 6 Replies | 1 Follower

Posts 12
James A. Webb | Forum Activity | Posted: Sat, Sep 22 2018 10:26 AM

Logos 7 on my iMac desktop suddenly stopped syncing. As far as I can tell, I didn't change anything. Logos was doing some reindexing, and then I noticed the red "!" in the sync icon. When I hover the mouse over it, the message is "an error occurred during synchronization, click to try again"

I have restarted Logos, restarted my iMac, and am still getting the same sync error. Logs attached:

0383.LogosLogs.james.20180922-121722.zip

Please help!

Posts 24354
Forum MVP
Dave Hooton | Forum Activity | Replied: Sat, Sep 22 2018 3:45 PM

This appears to be a server error - SyncManager | Sync client NotesDocumentSyncItem error: ServerError . So it may not be your problem. http://status.faithlife.com/ should tell you the Status of Sync under Logos Bible Software. If it is Operational, contact Customer Support and refer to this thread.

Dave
===

Windows & Android

Posts 12
James A. Webb | Forum Activity | Replied: Mon, Sep 24 2018 9:01 PM

Thanks Dave, The Sync status seems to be operational, and now (a few days later) it's still not syncing. I am also not able to update; when I try the "Update Now" command, Logos tells me there are no new updates, even though I'm on 7.13 and 7.18 is now out.

Posts 24354
Forum MVP
Dave Hooton | Forum Activity | Replied: Tue, Sep 25 2018 4:06 PM

Have you contacted Faithlife Customer Support?

Dave
===

Windows & Android

Posts 12
James A. Webb | Forum Activity | Replied: Tue, Sep 25 2018 7:51 PM

0243.LogosLogs.james.20180925-231324.zip

I haven't been able to get Logos to sync since Saturday (9/22), but today (9/25) I launched Logos and magically it is now syncing OK (no red exclamation point).

One problem remains: I'm on version 7.13.0.0017, and when I try the "Update Now" command, Logos tells me "No Updates Available / No updates were found." So I think I still have some kind of sync/communication problem. Logs attached.

I will now contact Logos Support.

Thanks for all the help.

Posts 12
James A. Webb | Forum Activity | Replied: Wed, Sep 26 2018 2:57 PM

I contacted Logos Tech Support today, and the bottom line is that my computer is too old! I'm on an early 2008 20-inch iMac, running OS X 10.10.5 (Yosemite), which is the newest OS supported by Apple on this machine. Also, Logos 7.13 is the latest version of Logos that will run on my machine. So, a new Mac is in my near future!

Posts 24354
Forum MVP
Dave Hooton | Forum Activity | Replied: Wed, Sep 26 2018 5:28 PM

James A. Webb:
my computer is too old! I'm on an early 2008 20-inch iMac, running OS X 10.10.5 (Yosemite), which is the newest OS supported by Apple on this machine. Also, Logos 7.13 is the latest version of Logos that will run on my machine

Yes, OSx 10.11 and up is the official requirement for Logos 7; so you did well with 10.10.5!

Dave
===

Windows & Android

Page 1 of 1 (7 items) | RSS